package libgstreamer-plugins-good1.0-0 1.18.5-1ubuntu2 failed to install/upgrade: Versuch, »/usr/lib/x86_64-linux-gnu/libgstbasecamerabinsrc-1.0.so.0« zu überschreiben, welches auch in Paket libgstreamer-plugins-bad1.0-0:amd64 1:1.18.4-dmo4 ist

Bug #1957839 reported by L3P3
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gst-plugins-good1.0 (Ubuntu)
Undecided
Unassigned

Bug Description

when merging mp4 files recorded by android phone, the mp4 joiner app crashes

ProblemType: Package
DistroRelease: Ubuntu 21.10
Package: libgstreamer-plugins-good1.0-0 1.18.5-1ubuntu2
ProcVersionSignature: Ubuntu 5.13.0-24.24-generic 5.13.19
Uname: Linux 5.13.0-24-generic x86_64
ApportVersion: 2.20.11-0ubuntu71
AptOrdering:
 libgstreamer-plugins-bad1.0-0:amd64: Install
 libgstreamer-plugins-good1.0-0:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
CasperMD5CheckResult: unknown
Date: Sun Jan 9 13:28:34 2022
ErrorMessage: Versuch, »/usr/lib/x86_64-linux-gnu/libgstbasecamerabinsrc-1.0.so.0« zu überschreiben, welches auch in Paket libgstreamer-plugins-bad1.0-0:amd64 1:1.18.4-dmo4 ist
InstallationDate: Installed on 2021-06-10 (217 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
Python3Details: /usr/bin/python3.9, Python 3.9.7, python3-minimal, 3.9.4-1ubuntu1
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.20.9ubuntu2.1
 apt 2.3.9
SourcePackage: gst-plugins-good1.0
Title: package libgstreamer-plugins-good1.0-0 1.18.5-1ubuntu2 failed to install/upgrade: Versuch, »/usr/lib/x86_64-linux-gnu/libgstbasecamerabinsrc-1.0.so.0« zu überschreiben, welches auch in Paket libgstreamer-plugins-bad1.0-0:amd64 1:1.18.4-dmo4 ist
UpgradeStatus: Upgraded to impish on 2021-06-20 (207 days ago)

Revision history for this message
L3P3 (l3p3) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers